<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebResourcesPaths">
    <contentEntries>
      <entry url="file://$PROJECT_DIR$">
        <entryData>
          <resourceRoots>
            <path value="file://$PROJECT_DIR$/packages/csx-custom-elements/src" />
            <path value="file://$PROJECT_DIR$/packages/babel-plugin-transform-csx-jsx/src" />
            <path value="file://$PROJECT_DIR$/packages/babel-helpers/src" />
            <path value="file://$PROJECT_DIR$/test" />
            <path value="file://$PROJECT_DIR$/packages" />
            <path value="file://$PROJECT_DIR$/packages/csx-custom-elements" />
            <path value="file://$PROJECT_DIR$/packages/babel-plugin-transform-csx-jsx" />
            <path value="file://$PROJECT_DIR$/packages/csx" />
            <path value="file://$PROJECT_DIR$/packages/babel-plugin-transform-csx" />
            <path value="file://$PROJECT_DIR$/packages/csx/src" />
            <path value="file://$PROJECT_DIR$/tests" />
            <path value="file://$PROJECT_DIR$/jest" />
            <path value="file://$PROJECT_DIR$/examples" />
          </resourceRoots>
        </entryData>
      </entry>
    </contentEntries>
  </component>
</project>